## eole-ad-dc 2.8.0-58

=== debian/changelog ===
eole-ad-dc (2.8.0-58) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [551f3d3] Check credential against DC and repeat prompt till it checks.
  * [25ceed5] Windows should give similar answer.
  * [9c31dce] Merge branch '2.8.0/31302-password_prompt' into 2.8.0/master
  * [615647d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9dd8762] Benjamin Bohard: Update package since “debian/eole/2.8.0-57”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Dec 2020 09:09:44 +0100

eole-ad-dc (2.8.0-57) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0e83163] Enable nmbd service on membre only if it is required
  * [22ad180] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [85e76b4] Joël Cuissinat: Update package since “debian/eole/2.8.0-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 11:35:09 +0100

eole-ad-dc (2.8.0-56) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d139c4c] Relancer la demande de compte et mot de passe en cas d'erreur ref #31302
  * [9ab3772] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2caf9e1] Matthieu Lamalle: Update package since “debian/eole/2.8.0-55”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Dec 2020 09:14:03 +0100

eole-ad-dc (2.8.0-55) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fca5db8] We don't need python C library to build this package

  [ EOLE Build Daemon ]
  * [f4fb0b1] Daniel Dehennin: Update package since “debian/eole/2.8.0-54”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Dec 2020 15:35:23 +0100

eole-ad-dc (2.8.0-54) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [825520b] addc_restore : touch $AD_INSTANCE_LOCK_FILE
  * [6c7bd2d] Merge branch '2.7.1/master' into 2.7.2/master
  * [abaa0ee] Merge branch '2.7.2/master' into 2.8.0/master
  * [a86152a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0c20838] Joël Cuissinat: Update package since “debian/eole/2.8.0-53”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Dec 2020 15:01:27 +0100

eole-ad-dc (2.8.0-53) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b8a3ee4] la variable ad_server_netbios_name est obligatoirement un copie de nom_machine (ref #31271)
  * [db893c5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3442fb7] Emmanuel Garette: Update package since “debian/eole/2.8.0-52”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 14:59:29 +0100

eole-ad-dc (2.8.0-52) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bcf8a35] eole-ad-dc.mk : copy 25-manage-samba in /usr/share/eole/samba
  * [8f862d1] Merge branch '2.7.1/master' into 2.7.2/master
  * [48a6a16] Merge branch '2.7.2/master' into 2.8.0/master

  [ Emmanuel Garette ]
  * [40af75d] ne pas modifier le certificat samba en cas d'activation de Let's Encrypt (ref #31137)
  * [ded9c92] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [50c6636] Emmanuel Garette: Update package since “debian/eole/2.8.0-51”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 09:14:23 +0100

eole-ad-dc (2.8.0-51) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2ce0a78] eole-ad-dc-scripts : .install don't rename file
  * [34f325c] eole-ad-dc.mk : copy 25-manage-samba in /usr/share/eole/samba
  * [6f70275] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1b19d5c] Joël Cuissinat: Update package since “debian/eole/2.8.0-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Dec 2020 14:10:00 +0100

eole-ad-dc (2.8.0-50) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2d9324c] eole-ad-dc-scripts : postservice/25-manage-samba -> samba/samba_configure

  [ EOLE Build Daemon ]
  * [5b47d90] Joël Cuissinat: Update package since “debian/eole/2.8.0-49”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Dec 2020 12:06:20 +0100

eole-ad-dc (2.8.0-49) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8b55c37] eole-ad-dc-scripts provides 25-manage-samba in container

  [ EOLE Build Daemon ]
  * [75fca8a] Joël Cuissinat: Update package since “debian/eole/2.8.0-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Dec 2020 11:28:13 +0100

eole-ad-dc (2.8.0-48) eole-2.8.0-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [6fde3be] Refactoring 'gpc_update_extension' pour éviter les appels successifs
  * [2dfcda0] Merge branch '2.7.1/master' into 2.7.2/master
  * [9226938] Merge branch '2.7.2/master' into 2.8.0/master
  * [c232355] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8ac992] gilles.grandgerard: Update package since “debian/eole/2.8.0-47”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 24 Nov 2020 17:28:24 +0100

eole-ad-dc (2.8.0-47) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [76b3e0b] Insert xattr variable in share section of config

  [ gilles.grandgerard ]
  * [cdc4d21] Ajout check_certificat_samba + appel dans reconfigure
  * [2ea559a] Ajout test certificats dans Diagnose

  [ Joël Cuissinat ]
  * [b03da08] Merge branch '2.7.0/master' into 2.7.1/master
  * [cda1d79] Merge branch '2.7.1/master' into 2.7.2/master
  * [89ff165] Merge branch '2.7.2/master' into 2.8.0/master
  * [551dee2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [765bd72] Joël Cuissinat: Update package since “debian/eole/2.8.0-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Nov 2020 16:45:27 +0100

eole-ad-dc (2.8.0-46) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e50a9f8] Revert "creation du paquet eole-ad-dc-pso pour scribe (ref #31101)"

