=== debian/changelog ===
eole-ad-dc (2.8.0-85) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ac2b29c] named.conf.options : remove dnssec-enable obsolete option (EOLE 2.8.0)
  * [a39c245] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e7722ad] Joël Cuissinat: Update package since “debian/eole/2.8.0-84”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Aug 2024 10:30:19 +0200

eole-ad-dc (2.8.0-84) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0ee2f7a] fix instance/reconfigure in RODC mode
  * [6975a85] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1ba3b54] Joël Cuissinat: Update package since “debian/eole/2.8.0-83”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Oct 2023 15:28:46 +0200

eole-ad-dc (2.8.0-83) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [debb26b] plus d'option '-k' dans samba-tool
  * [ddfb6f3] suppression kdestroy inutiles

  [ Benjamin Bohard ]
  * [f1c64c7] Suppression de l’option obsolète -k pour samba-tool.

  [ Joël Cuissinat ]
  * [508b69a] fix(config) : avoid named error at first instance (backport)
  * [d5bf857] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [aa784ef] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a48ca44] Joël Cuissinat: Update package since “debian/eole/2.8.0-82”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2023 12:14:49 +0100

eole-ad-dc (2.8.0-82) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ed79ea7] Inverser la condition pour le cas de variable indisponible.
  * [bb3cc57] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [88df495] Benjamin Bohard: Update package since “debian/eole/2.8.0-81”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Mar 2023 10:02:49 +0100

eole-ad-dc (2.8.0-81) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bec906f] Ne pas générer l’envoi de courriel quand rien ne se passe.
  * [589f961] Il peut y avoir plusieurs fichiers à supprimer.
  * [d06548b] Merge branch '2.7.2/master' into 2.8.0/master
  * [cb96b5a] Permettre la sauvegarde si le service filedaemon est activé.
  * [27a6522] Rétablir le seuil d’âge des archives à supprimer.
  * [a2b36a5] Merge branch '2.7.2/master' into 2.8.0/master
  * [57b3e6e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cfc8c44] Benjamin Bohard: Update package since “debian/eole/2.8.0-80”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 11:45:13 +0100

eole-ad-dc (2.8.0-80) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [f7ec947] passage à dlz_bind9_16.so (ref #33549)
  * [555a10a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a9e9b0f] Arnaud Fornerot: Update package since “debian/eole/2.8.0-79”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 20 Dec 2021 16:36:21 +0100

eole-ad-dc (2.8.0-79) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6a94ece] fix migration samba 4.13 (suite)
  * [0b96858] Merge branch '2.7.2/master' into 2.8.0/master
  * [2cbbb31] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2ed2dc8] Joël Cuissinat: Update package since “debian/eole/2.8.0-78”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Nov 2021 10:55:53 +0100

eole-ad-dc (2.8.0-78) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [43bf7cf] Correct typo to force build

  [ Gilles Grandgérard ]
  * [f25c1d2] Suite migration samba 4.13, session_info est obligatoire
  * [7c8e15c] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [771f6bc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bac3b42] Gilles Grandgérard: Update package since “debian/eole/2.8.0-77”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 15 Nov 2021 16:27:52 +0100

eole-ad-dc (2.8.0-77) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [c44fb6d] Ajout la possiblité d'importer une GPO depuis un répertoire
  * [35fda06] Merge branch '2.7.2/master' into 2.8.0/master
  * [6403be9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4770640] Joël Cuissinat: Update package since “debian/eole/2.8.0-76”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Oct 2021 17:10:16 +0200

eole-ad-dc (2.8.0-76) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b28996] Les commandes d'import_gpo doivent selectionner le DC, car les commandes imbriquées risquent de choisir un autre DC.
  * [87a2ce9] Toutes les commandes gpo-tool doivent selectionner le DC, car les commandes imbriquées risquent de choisir un autre DC.
  * [75c3b53] Merge branch '2.7.2/master' into 2.8.0/master
  * [adcec94] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7e1b943] Gilles Grandgérard: Update package since “debian/eole/2.8.0-75”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 19 Jul 2021 16:26:02 +0200

eole-ad-dc (2.8.0-75) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9a7e01a] correction du chemin vers les fichiers de configuration samba (ref #32947)
  * [645c526] Merge branch '2.7.2/master' into 2.8.0/master
  * [c89e216] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0b59605] Emmanuel Garette: Update package since “debian/eole/2.8.0-74”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Jul 2021 14:36:01 +0200

eole-ad-dc (2.8.0-74) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [cf8ebf0] Correction messages et exit dans samba_delete_gpo
  * [4dbd205] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master

