=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
 Architecture: all
 Depends: python3-configobj,
          pwgen,
+         psmisc,
          ${misc:Depends}
 Conflicts: eole-ad-dc
 Description: scripts et librairies pour Samba AD-DC
