## eole-ad-dc 2.8.1-95

=== debian/changelog ===
eole-ad-dc (2.8.1-95) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4f654fa] restaurer scripts depuis sysvol (ref #32826)
  * [d309511] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f028d38] Emmanuel Garette: Update package since “debian/eole/2.8.1-94”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 30 Jun 2021 08:44:41 +0200

eole-ad-dc (2.8.1-94) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ce52f33] le répertoire Policies restauré n'a pas les bons droits (ref #32826)
  * [a7e7444] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6b48c8e] Emmanuel Garette: Update package since “debian/eole/2.8.1-93”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 29 Jun 2021 18:21:23 +0200

eole-ad-dc (2.8.1-93) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e859d0b] gestion des noms en 'lower' (ref #32825)
  * [c385d8d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dfae766] Emmanuel Garette: Update package since “debian/eole/2.8.1-92”

 -- Emmanuel Garette <egarette@cadoles.com>  Sat, 26 Jun 2021 14:38:41 +0200

eole-ad-dc (2.8.1-92) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [7ed3bd8] ne pas utiliser 'netcmd_finddc' dans gpo_eole. car le round robin renvoie m'importe quel DC même si l'on donne un DC en parametre '-H' !
  * [5cac25b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bb5e1f6] Gilles Grandgérard: Update package since “debian/eole/2.8.1-91”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 16 Jun 2021 16:47:47 +0200

eole-ad-dc (2.8.1-91) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c1a19bf] gestion des zones différentes (ref #32783)
  * [3456d28] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8e2a023] Emmanuel Garette: Update package since “debian/eole/2.8.1-90”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 15:50:40 +0200

eole-ad-dc (2.8.1-90) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8b2de8d] restaurer le fichier sid si on le retrouve dans la sauvegarde (ref #32781)
  * [196c450] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5eeaabf] Emmanuel Garette: Update package since “debian/eole/2.8.1-89”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 14:01:29 +0200

eole-ad-dc (2.8.1-89) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [aed7746] restaurer le fichier sid si on le retrouve dans la sauvegarde (ref #32781)
  * [4098efa] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c9c78c8] Emmanuel Garette: Update package since “debian/eole/2.8.1-88”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 12:32:28 +0200

eole-ad-dc (2.8.1-88) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [99eedc7] restaurer le fichier sid si on le retrouve dans la sauvegarde (ref #32781)
  * [43fbbb3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [97d5d52] Emmanuel Garette: Update package since “debian/eole/2.8.1-87”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 12:09:24 +0200

eole-ad-dc (2.8.1-87) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [70af08f] modification nom agent zephir ref #32772
  * [595331a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3932dbb] Matthieu Lamalle: Update package since “debian/eole/2.8.1-86”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 15 Jun 2021 11:52:30 +0200

eole-ad-dc (2.8.1-86) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f9b8914] gestion des zones différentes (ref #32783)
  * [80a1701] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [94c3809] Emmanuel Garette: Update package since “debian/eole/2.8.1-85”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 11:05:05 +0200

eole-ad-dc (2.8.1-85) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b8ec1a0] Scribe : gestion des zones différentes (ref #32783)
  * [6963923] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56f9a8f] Emmanuel Garette: Update package since “debian/eole/2.8.1-84”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 07:57:30 +0200

eole-ad-dc (2.8.1-84) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [41f52a4] 'dnsserver.DNS_RPC_NAME' peut ne pas avoir d'attribut 'NamePrimaryServer' (ref #32781)
  * [7afb685] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [99b777c] Emmanuel Garette: Update package since “debian/eole/2.8.1-83”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 07:28:07 +0200

eole-ad-dc (2.8.1-83) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f292ddc] gérer la restauration des zones DNS (ref #32783)
  * [219ffb9] les répertoires /var/lib/samba sont avec des mauvais droits (ref #32782)
  * [f010283] sauvegarde et restauration du SID (ref #32781)
  * [72a6bd0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fa1ba75] Emmanuel Garette: Update package since “debian/eole/2.8.1-82”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Jun 2021 15:49:40 +0200

eole-ad-dc (2.8.1-82) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f4e0121] utiliser fs_sd au lieu de POLICIES_ACL
  * [1d42e7b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a2b581f] Gilles Grandgérard: Update package since “debian/eole/2.8.1-81”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 08 Jun 2021 18:32:43 +0200

eole-ad-dc (2.8.1-81) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2b99d09] diagnose/151-AD : cosmétique (mise en commun du saut de ligne)

  [ Gilles Grandgérard ]

