=== debian/control ===
--- 
+++ 
@@ -11,23 +11,29 @@
 Package: eole-ad-dc
 Architecture: all
 Depends: eole-server,
+         eole-fichier-quota,
+         quota,
+         libnss-winbind,
+         eole-ad-dc-pso,
+         acl,
          ${misc:Depends}
 Description: configuration du service Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
-Package: eole-ad-dc-pkg
+Package: eole-ad-dc-member-pkg
 Section: metapackages
 Architecture: all
 Depends: acl,
-         bind9,
          cifs-utils,
+         bind9-dnsutils,
          krb5-user,
          ldb-tools,
          libnss-winbind,
          lmdb-utils,
          python3-samba,
          quota,
+         quotatool,
          rsync,
          samba,
          samba-common,
@@ -41,13 +47,23 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-ad-dc-pkg
+Section: metapackages
+Architecture: all
+Depends: eole-ad-dc-member-pkg,
+         bind9,
+         ntp,
+         ${misc:Depends}
+Description: dependency package for Samba AD-DC
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: eole-ad-dc-scripts
 Architecture: all
 Depends: python3-configobj,
          pwgen,
          psmisc,
          ${misc:Depends}
-Conflicts: eole-ad-dc
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -57,6 +73,14 @@
 Depends: eole-bareos ${misc:Depends}
 Conflicts: eole-ad-dc
 Description: configuration bareos pour Samba AD-DC
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-ad-dc-scribe
+Architecture: all
+Depends: eole-bareos ${misc:Depends}
+Conflicts: eole-ad-dc
+Description: Fichier commun entre eole-ad-dc et scribe
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
