=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@
override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start -peole-ad-dc --name=samba_dbcheck
	dh_installsystemd --no-enable --no-start -peole-ad-dc-scribe --name=samba_dbcheck
