=== debian/changelog ===
eole-ad-dc (2.8.1-121) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fc39d4a] passer la variable ad_homes_share_host en mandatory (ref #33373)
  * [3c87047] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dcbeba6] Arnaud Fornerot: Update package since “debian/eole/2.8.1-120”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 09 Nov 2021 16:04:01 +0100

eole-ad-dc (2.8.1-120) eole-2.8-unstable; urgency=low

  [ afornerot ]
  * [aa3afe0] sortir la fonction winbind refresh tickets de l'activation des winbind enum (ref #28368)

  [ Arnaud Fornerot ]
  * [5d65a8f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fadfbde] Arnaud Fornerot: Update package since “debian/eole/2.8.1-119”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 05 Nov 2021 15:27:40 +0100

eole-ad-dc (2.8.1-119) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3c03573] fix (ref #33199)
  * [e93dae6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [16a8ac3] Emmanuel Garette: Update package since “debian/eole/2.8.1-118”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Nov 2021 10:15:48 +0100

eole-ad-dc (2.8.1-118) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d381129] fix (ref #33199)
  * [0a932f0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ce1c84e] Emmanuel Garette: Update package since “debian/eole/2.8.1-117”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Oct 2021 17:04:42 +0200

eole-ad-dc (2.8.1-117) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [c44fb6d] Ajout la possiblité d'importer une GPO depuis un répertoire
  * [35fda06] Merge branch '2.7.2/master' into 2.8.0/master

  [ Joël Cuissinat ]
  * [21d1bc1] Merge branch '2.8.0/master'
  * [79190d8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ef94822] Joël Cuissinat: Update package since “debian/eole/2.8.1-116”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Oct 2021 17:12:18 +0200

eole-ad-dc (2.8.1-116) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1026d45] configurer SSH en DC en cas de DC additionnel sur eole-ad-dc (ref #33199)
  * [635eda6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2844679] Emmanuel Garette: Update package since “debian/eole/2.8.1-115”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 01 Oct 2021 17:41:15 +0200

eole-ad-dc (2.8.1-115) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a820eb7] le seth est pris pour un scribe et ne retrouve aucun fichier à restaurer (ref #33067)
  * [14141e0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b415c26] Emmanuel Garette: Update package since “debian/eole/2.8.1-114”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 03 Sep 2021 11:03:49 +0200

eole-ad-dc (2.8.1-114) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ee9fb99] le seth est pris pour un scribe et ne retrouve aucun fichier à restaurer (ref #33067)
  * [bbda494] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4192305] Emmanuel Garette: Update package since “debian/eole/2.8.1-113”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 10:29:59 +0200

eole-ad-dc (2.8.1-113) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [258e1c2] ne pas sauvegarde les quotas sur AmonEcole (ref #33034)
  * [b9fe35c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [822b65e] Emmanuel Garette: Update package since “debian/eole/2.8.1-112”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Aug 2021 11:53:11 +0200

eole-ad-dc (2.8.1-112) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [282dc8c] Revert "Restauration du vrai script oneline_addc_restore (ref #32974 et #33031)"
  * [09f3a56] Restauration du vrai script oneline_addc_restore (ref #32974 et #33031)
  * [1937e35] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [526e819] Emmanuel Garette: Update package since “debian/eole/2.8.1-111”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Aug 2021 11:24:36 +0200

eole-ad-dc (2.8.1-111) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5bf13a2] Restauration du vrai script oneline_addc_restore (ref #32974 et #33031)
  * [0a3faaf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5ee7b2b] Emmanuel Garette: Update package since “debian/eole/2.8.1-110”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Aug 2021 11:14:00 +0200

eole-ad-dc (2.8.1-110) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ca4b00a] remove debug
  * [5751def] AmonEcole : sauvegarde /home également (ref #32974)
  * [ca3336b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a909e08] Emmanuel Garette: Update package since “debian/eole/2.8.1-109”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 23 Jul 2021 10:15:37 +0200

eole-ad-dc (2.8.1-109) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [93d3c87] restaurer au bon endroit samba (ref #32974)
  * [389f81c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8e29bbf] Emmanuel Garette: Update package since “debian/eole/2.8.1-108”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 23 Jul 2021 06:53:08 +0200

eole-ad-dc (2.8.1-108) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [302d960] debug
  * [9499d8f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ea8e2a2] Emmanuel Garette: Update package since “debian/eole/2.8.1-107”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 22 Jul 2021 20:54:52 +0200

eole-ad-dc (2.8.1-107) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]

