=== debian/control ===
--- 
+++ 
@@ -63,6 +63,7 @@
 Depends: python3-configobj,
          pwgen,
          psmisc,
+	 rsync,
          ${misc:Depends}
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
