## eole-ad-dc 2.8.1-155

=== debian/changelog ===
eole-ad-dc (2.8.1-155) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [77a05c6] Génération de la conf samba_backup pour sauvegarde manuelle
  * [1294828] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7e02cb3] Laurent Gourvénec: Update package since “debian/eole/2.8.1-154”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 10 Sep 2025 15:28:03 +0200

eole-ad-dc (2.8.1-154) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [fee9417] Toujours générer la conf pour sauver l'ad (si ad local)
  * [35dc02b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3a81e09] Laurent Gourvénec: Update package since “debian/eole/2.8.1-153”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 08 Sep 2025 17:06:10 +0200

eole-ad-dc (2.8.1-153) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [29b4f43] 2.8 samba4.sh ajout des fonctions nécessaire pour les GPO additionnelles REF #5837
  * [c8e00c4] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ce6d075] Klaas TJEBBES: Update package since “debian/eole/2.8.1-152”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 04 Dec 2024 15:39:01 +0100

eole-ad-dc (2.8.1-152) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ac2b29c] named.conf.options : remove dnssec-enable obsolete option (EOLE 2.8.0)
  * [241966c] Merge branch '2.8.0/master' into 2.8.1/master
  * [9a7c181] named.conf.options : remove dnssec-lookaside obsolete option (EOLE 2.8.1)
  * [5f99c97] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5a2bb10] Joël Cuissinat: Update package since “debian/eole/2.8.1-151”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Aug 2024 12:20:59 +0200

eole-ad-dc (2.8.1-151) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9c9d44d] Initialisation plus globale d’une variable.
  * [d188c73] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6e05843] Benjamin Bohard: Update package since “debian/eole/2.8.1-150”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Jul 2024 14:05:14 +0200

eole-ad-dc (2.8.1-150) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9cf27f4] Programmation de la suppression des fichiers des corbeilles samba.
  * [38f1f4a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [76b0c72] Benjamin Bohard: Update package since “debian/eole/2.8.1-149”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jul 2024 08:54:40 +0200

eole-ad-dc (2.8.1-149) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [de213e4] Ajout dépendance gpo-tool pour eole-ad-dc-scripts

  [ EOLE Build Daemon ]
  * [432182f] Joël Cuissinat: Update package since “debian/eole/2.8.1-148”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Jun 2024 16:30:27 +0200

eole-ad-dc (2.8.1-148) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0fb5419] Règles de rotation des journaux vfs full_audit.
  * [cbc3fa2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [a921cd6] Installer les règles de rotation sur l’hôte.

  [ EOLE Build Daemon ]
  * [efdf2c0] Benjamin Bohard: Update package since “debian/eole/2.8.1-147”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Nov 2023 09:06:37 +0100

eole-ad-dc (2.8.1-147) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0662236] Conditionner l’activation de l’agent dbcheck au rôle du serveur.
  * [a7c26b6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6c45605] Benjamin Bohard: Update package since “debian/eole/2.8.1-146”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Nov 2023 15:35:36 +0100

eole-ad-dc (2.8.1-146) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6d91ac7] Conserver l’intégralité du rapport de la commande samba-tool dbcheck.
  * [f3200de] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [573aeac] Benjamin Bohard: Update package since “debian/eole/2.8.1-145”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Nov 2023 09:41:30 +0100

eole-ad-dc (2.8.1-145) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eeb4774] Tester la base de données Samba sur le contrôleur de domaine uniquement.
  * [0dc5a62] Exécuter samba-tool dbcheck sur un contrôleur de domaine uniquement.
  * [96a9cb7] Prise en compte d’un rapport de dbcheck vide.
  * [d2dd0ee] Chercher spécifiquement le motif ([0-9]+ errors) dans le rapport.
  * [bf440cd] Ne pas afficher de complément d’information.
  * [d0b016f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ec92891] Benjamin Bohard: Update package since “debian/eole/2.8.1-144”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Nov 2023 08:59:32 +0100

eole-ad-dc (2.8.1-144) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d5bf857] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [0ee2f7a] fix instance/reconfigure in RODC mode
  * [b6925ff] Merge branch '2.8.0/master' into 2.8.1/master
  * [581d7d3] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [565d77e] Joël Cuissinat: Update package since “debian/eole/2.8.1-143”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Oct 2023 15:35:02 +0200

eole-ad-dc (2.8.1-143) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6645cdb] Évolution de l’appel à la fonction backup_offline. (backport 2.8.1)

  [ Joël Cuissinat ]
  * [1790785] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [98fc5b7] Joël Cuissinat: Update package since “debian/eole/2.8.1-142”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2023 12:00:02 +0100

eole-ad-dc (2.8.1-142) eole-2.8.1-proposed-updates; urgency=low


