=== debian/control ===
--- 
+++ 
@@ -63,7 +63,8 @@
 Depends: python3-configobj,
          pwgen,
          psmisc,
-	 rsync,
+         rsync,
+         gpo-tool,
          ${misc:Depends}
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -113,6 +114,7 @@
 Package: eole-seth-all
 Section: metapackages
 Depends: eole-ad-dc-pkg,
+         eole-ad-dc-scripts,
          eole-dhcp-pkg,
          eole-exim-pkg,
          eole-antivirus-pkg,
