## eole-ad-dc 2.9.0-26

=== debian/changelog ===
eole-ad-dc (2.9.0-26) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ceafbce] forcer l'interface d'écoute de samba (evite les problèmes avec podman) (ref #34958)
  * [49be719] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [99f63f0] Philippe Caseiro: Update package since “debian/eole/2.9.0-25”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 14 Nov 2022 12:22:16 +0100

eole-ad-dc (2.9.0-25) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [198bae2] Seth 2.9 : /tmp is now a tmpFS
  * [1865407] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9afa22c] Joël Cuissinat: Update package since “debian/eole/2.9.0-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Oct 2022 12:04:15 +0200

eole-ad-dc (2.9.0-24) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [660d901] N’installer 00-ntp_signd que sur le Scribe.
  * [b2236c0] Revert "Ne pas gérer la socket ntp_signd sur l’hôte."
  * [8ec32f2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f2fd107] Benjamin Bohard: Update package since “debian/eole/2.9.0-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Oct 2022 10:02:30 +0200

eole-ad-dc (2.9.0-23) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [66d38c6] Gérer le dossier ntp_signd dans le conteneur à l’installation.
  * [0642cf4] Ne pas gérer la socket ntp_signd sur l’hôte.
  * [dda96e7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [80a627f] Benjamin Bohard: Update package since “debian/eole/2.9.0-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Oct 2022 09:30:35 +0200

eole-ad-dc (2.9.0-22) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7966c7b] Dépendance sur eole-ntp-server.

  [ EOLE Build Daemon ]
  * [6fc1a83] Benjamin Bohard: Update package since “debian/eole/2.9.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Oct 2022 09:34:17 +0200

eole-ad-dc (2.9.0-21) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [760cb9f] Suppression d'un deuxième envoi de clé lors de l'échange de clé entre DC
  * [257bb12] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e399c6c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 07 Sep 2022 10:57:11 +0200

eole-ad-dc (2.9.0-20) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [651010d] Évolution de l’appel à la fonction backup_offline.
  * [5ad76cb] Merge branch 'scenario/34322'
  * [2867946] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f3265ed] Benjamin Bohard: Update package since “debian/eole/2.9.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Jul 2022 09:37:23 +0200

eole-ad-dc (2.9.0-19) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [4c23547] Ne pas stopper named lors d'un reconfigure
  * [0141dc0] Merge branch '2.8.1/master'
  * [b2707c1] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b7463b6] Laurent Gourvénec: Update package since “debian/eole/2.9.0-18”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 28 Jun 2022 10:53:34 +0200

eole-ad-dc (2.9.0-18) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4dfd4a4] eole-seth-all installe directement eole-ad-dc-scripts

  [ EOLE Build Daemon ]
  * [10ff209] Joël Cuissinat: Update package since “debian/eole/2.9.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jun 2022 16:25:19 +0200

eole-ad-dc (2.9.0-17) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [08f8c35] redémarrer smbd au lieu de samba-ad-dc sur un membre (ref #34288)
  * [55c4156] Merge branch '2.8.1/master'
  * [ebc0463] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b7dc9d6] Emmanuel Garette: Update package since “debian/eole/2.9.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 12:20:42 +0200

eole-ad-dc (2.9.0-16) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [3abd6e2] Samba4-vars.conf : en mode non conteneur, le serveur AD n'est pas forcément local
  * [da5ac89] Merge branch '2.8.1/master'
  * [28d816c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [97a7666] Laurent Gourvénec: Update package since “debian/eole/2.9.0-15”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 10 Jun 2022 14:29:03 +0200

eole-ad-dc (2.9.0-15) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cf6474d] SethEduc/AmonEcole 2.9.0 : restore bareos

  [ EOLE Build Daemon ]
  * [b63353a] Joël Cuissinat: Update package since “debian/eole/2.9.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jun 2022 09:39:58 +0200

eole-ad-dc (2.9.0-14) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [77b2aa5] Suppression de l’option obsolète -k pour samba-tool.
  * [9a871aa] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f4e0801] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 15:02:25 +0200

eole-ad-dc (2.9.0-13) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f553b6e] Dépendance explicite sur libldap-common.

  [ EOLE Build Daemon ]
  * [886e657] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2022 15:12:34 +0200

eole-ad-dc (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [09ebe44] Le vfs full_audit est utilisé sur le contrôleur autant que sur le membre.
  * [93dcca0] Merge branch '2.8.1/master'
  * [b78a9b2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b303ffe] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2022 10:10:51 +0200

eole-ad-dc (2.9.0-11) eole-2.9-unstable; urgency=low


