=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
          quota,
          libnss-winbind,
          eole-ad-dc-pso,
+         eole-ntp-server,
          acl,
          ${misc:Depends}
 Description: configuration du service Samba AD-DC
@@ -42,6 +43,7 @@
          samba-vfs-modules,
          smbclient,
          winbind,
+         libldap-common,
          ${misc:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -64,7 +66,6 @@
          pwgen,
          psmisc,
          rsync,
-         gpo-tool,
          ${misc:Depends}
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
