## eole-ad-dc 2.9.0-29

=== debian/changelog ===
eole-ad-dc (2.9.0-29) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ac8b188] fix(config) : avoid named error at first instance
  * [3a142c7] fix(config) : /var/lib/samba/bind-dns is not available
  * [0162878] improve(config) : remove unecessary named.conf.dlz template
  * [6857cf2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1e337cf] Joël Cuissinat: Update package since “debian/eole/2.9.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Feb 2023 09:36:19 +0100

eole-ad-dc (2.9.0-28) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [191b80a] adaptation pour la restauration AmonEcole 2.9 (ref #35155)
  * [d704bed] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ebba536] Philippe Caseiro: Update package since “debian/eole/2.9.0-27”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 15 Dec 2022 14:48:31 +0100

eole-ad-dc (2.9.0-27) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [53813f8] Enlever le statut failed du service named avant son redémarrage.
  * [12da465] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1170d33] Benjamin Bohard: Update package since “debian/eole/2.9.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Nov 2022 10:15:52 +0100
